Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PGeom2d_BSplineCurve.hxx File Reference

`#include <Handle_PGeom2d_BSplineCurve.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_PColgp_HArray1OfPnt2d.hxx>`
`#include <Handle_PColStd_HArray1OfReal.hxx>`
`#include <Handle_PColStd_HArray1OfInteger.hxx>`
`#include <PGeom2d_BoundedCurve.hxx>`